{
  "verseBefore": "Yaak plêêk kung dii Amưưy đnooy: \"Dayh truh!\" Anưq  kơyq tameen, kung dayh đnooy: \"Dayh truh!\" Adro leq thaal. dayh truh, ji adro leq trôôch, dayh nhonq xok daak varơuq riilh hloh hloh.\n\n\\ts\\*\n\\p",
  "verseAfter": "Yaak Plêêk kung dii Amưưy đnooy: \"Dayh truh!\" Anưq  kơyq tameen, kung dayh đnooy: \"Dayh truh!\" Adro leq thaal. dayh truh, ji adro leq trôôch, dayh nhonq xok daak varơuq riilh hloh hloh.\n\n\\ts\\*\n\\p",
  "tags": [
    "punctuation"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 22,
  "activeVerse": 17,
  "modifiedTimestamp": "2022-01-20T07:28:28.658Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 22,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
